Bug 4 - installer.pl doesn't create parent directories
Summary: installer.pl doesn't create parent directories
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Staff Client (show other bugs)
Version: 1.2.x
Hardware: PC All
: P2 normal (vote)
Assignee: Galen Charlton
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-06-25 03:33 UTC by Chris Cormack
Modified: 2012-10-24 21:03 UTC (History)
0 users

See Also:
Change sponsored?: ---
Patch complexity: ---
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2010-05-20 23:24:58 UTC


---- Reported by tonnesen@cmsd.bc.ca 2002-06-25 03:33:28 ----

installer.pl doesn't create parent directories if they don't exist.



---- Additional Comments From tonnesen@cmsd.bc.ca 2002-06-25 04:59:29 ----

Added code to check return value of mkdir and create parent directories if they
are missing.



--- Bug imported by chris@bigballofwax.co.nz 2010-05-20 23:24 UTC  ---

This bug was previously known as _bug_ 4 at http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=4

Unknown operating system unknown. Setting to default OS "All".
Actual time not defined. Setting to 0.0
The original reporter of this bug does not have
   an account here. Reassigning to the person who moved
   it here: chris@bigballofwax.co.nz.
   Previous reporter was tonnesen@cmsd.bc.ca.
The original assignee of this bug does not have
   an account here. Reassigning to the default assignee
   for the component, gmcharlt@gmail.com.
   Previous assignee was tonnesen@cmsd.bc.ca.